<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <template inherit_id="mail.message_notification_email" id="inherit_message_notification_email">
            <data>
                <xpath expr="//t[1]/div[1]/p[1]" position="replace"/>
            </data>
        </template>

        <template inherit_id="mail.mail_notification_borders" id="inherit_mail_notification_borders">
            <data>
                <xpath expr="//t[1]/div[1]/table[1]/tbody[1]/tr[4]" position="replace"/>
            </data>
        </template>

        <template inherit_id="mail.mail_notification_light" id="inherit_mail_notification_light">
            <data>
                <xpath expr="//t[1]/table[1]/tr[2]" position="replace"/>
            </data>
        </template>

    </data>
</odoo>
